RubyGems Navigation menu

aws-sdk-support 1.25.0

Official AWS Ruby gem for AWS Support. This gem is part of the AWS SDK for Ruby.

バージョン履歴:

  1. 1.35.0 - October 18, 2021 (32KB)
  2. 1.34.0 - September 01, 2021 (32KB)
  3. 1.33.0 - July 30, 2021 (32KB)
  4. 1.32.0 - July 28, 2021 (32KB)
  5. 1.31.0 - May 18, 2021 (32KB)
  6. 1.25.0 - July 02, 2020 (27.5KB)
全てのバージョンを表示 (全49項目)

Runtime依存性 (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    f7775237dc18fc60333d87da27117f97f17eeefe2716f70806cffbae30d044bd

    累計ダウンロード数 44,854,906

    現行バージョン 1,468,381

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: